.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
#Carousel .carousel-height {
  height: 750px;
}
#Carousel h1 {
  top: 220px;
  left: 80px;
  width: 100%;
  text-align: left;
}
@media (max-width: 767px) {
  #Carousel h1 {
    font-size: 28px;
  }
}
#Carousel h2 {
  top: 20px;
  right: 30px;
  width: 100%;
  text-align: right;
}
#Carousel #hero-note {
  top: 200px;
  left: 80px;
  width: 100%;
  text-align: left;
}
#Carousel #hero-itembox {
  top: 500px;
  left: 80px;
  width: 100%;
  text-align: left;
}
@media (max-width: 979px) {
  #Carousel #hero-itembox {
    top: 500px;
  }
}
#showcase0 {
  position: absolute;
  top: 50px;
  left: auto;
  right: 100px;
}
* + html #showcase0 {
  position: static;
  margin: 0 25% 0 25%;
  display: inline-block;
}
#hero_labels_service {
  display: none;
}
.hero-buynow,
.hero-price {
  display: none;
}
#mitsumori {
  margin: 10px 0 15px 0;
}
#ColorNotice {
  margin-top: 40px;
}
.step-list {
  list-style: none;
  /* もとの番号を消す */
  margin: 0;
  padding: 0;
  counter-reset: step;
  /* カウンタ初期化 */
}
.step-list > li {
  position: relative;
  /* 左を少し空けて数字を置く */
  display: inline-block;
  vertical-align: top;
  margin: 30px 30px 0px 30px;
}
.step-list > li h3 {
  margin-left: 2.5em;
  margin-bottom: 18px;
}
.step-list > li::before {
  counter-increment: step;
  content: counter(step);
  /* 1,2,3,... を出す */
  position: absolute;
  left: 0em;
  top: -0.3em;
  /* h3 の高さに合わせて微調整 */
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #007bff;
  /* 青背景（お好みで） */
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  /* ★ 指定フォントサイズ */
  font-weight: bold;
}
@media (max-width: 767px) {
  #appSection .span3 {
    margin-bottom: 50px;
  }
}
#appSection .span3 img {
  margin-bottom: 15px;
}
#movie {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
#movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#background-color-blue {
  background: none;
  background-color: #e1f8ff;
}
#background-color-blue h3 {
  margin: 20px 0 10px 0;
  line-height: 20px;
}
.col_image_step > div {
  margin-top: 30px;
  margin-bottom: 50px;
}
.col_image_step img {
  margin-bottom: 20px;
}
#falsePositive {
  background: none;
  background-color: #e1f8ff;
}
#falseNegative {
  background: none;
  background-color: #ffccb6;
}
.Ycenter {
  display: flex;
  align-items: center;
}
#background-color-yellow1 {
  background: none;
  background: #fff4d4;
}
#background-color-yellow2 {
  background: none;
  background: #ffefbe;
}
#background-color-yellow3 {
  background: none;
  background: #fde59c;
}
.step-list-vertical {
  list-style: none;
  /* もとの番号を消す */
  margin: 0;
  padding: 0;
  counter-reset: step;
  /* カウンタ初期化 */
}
.step-list-vertical > li {
  position: relative;
  margin: 0 0 1.5em 2.8em;
  /* 左を少し空けて数字を置く */
}
.step-list-vertical > li::before {
  counter-increment: step;
  content: counter(step);
  /* 1,2,3,... を出す */
  position: absolute;
  left: -2.3em;
  top: 0.4em;
  /* h3 の高さに合わせて微調整 */
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #007bff;
  /* 青背景（お好みで） */
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  /* ★ 指定フォントサイズ */
  font-weight: bold;
}
.content h1,
.content h3 {
  line-height: 1.5em;
}
.badge.badgeLarge {
  font-size: 14px;
  padding: 5px 12px;
}
.badge-circle {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  text-align: center;
  line-height: 36px;
  /* ← 高さと同じ */
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  background: #5ca2ff;
  padding: 0;
  /* ← 重要 */
}
#sampleprocedure img {
  margin-top: 30px;
  margin-bottom: 50px;
}
@media (max-width: 991.98px) {
  .product_review h3 {
    padding: 5px 14px;
    margin: 10px 0 10px 0;
    color: #474747;
    font-weight: bold;
    /* グラデーション */
    background: linear-gradient(90deg, #d6d6d6 0%, #d6d6d6 60%, #fefeff 100%);
  }
}
#pcrtarget img.category {
  float: left;
  margin: 0 10px 25px 0;
  max-width: 60px;
}
#pcrtarget .target_div {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  #pcrtarget .target_div {
    margin-bottom: 5px;
  }
}
.row-intro {
  margin-bottom: 34px;
}
.row-intro h1:not(:first-child),
.row-intro h2:not(:first-child),
.row-intro h3:not(:first-child) {
  margin-top: 28px;
}
#stepScience {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 50px;
}
.rowMarginBottom50 > div {
  margin-bottom: 50px;
}
#franklinstory {
  background: none;
  background: #ffe4a4;
}
#franklinstory #franklinkImages {
  margin-bottom: 50px;
  text-align: center;
}
#hero1-full {
  display: none;
}
@media (max-width: 767px) {
  #hero1-full {
    display: block;
  }
}
#hero1 {
  background: linear-gradient(to right, #ffffff 40%, rgba(255, 255, 255, 0.3) 60%, rgba(255, 255, 255, 0) 80%), url("/img/biomeme/franklin/hero-1.jpg");
  background-size: cover;
  background-position: center;
}
@media (max-width: 767px) {
  #hero1 {
    background: none;
  }
}
.frank-img-right {
  float: right;
  margin: 0 0 20px 30px;
  max-width: 380px;
  /* 任意 */
  height: auto;
}
.agent-list {
  margin-top: 30px;
}
.bw_disclaimer {
  background: #2b1c16;
  /* 濃茶 */
  color: #fff;
  padding: 14px 60px;
  position: relative;
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}
.bw_disclaimer {
  background: black;
  color: white;
  padding: 20px 120px;
  font-size: 16px;
}
@media (max-width: 767px) {
  .bw_disclaimer {
    padding: 60px 30px;
  }
}
.bw_disclaimer p {
  margin: 0;
}
.bw_disclaimer .icon-star {
  margin: 0px 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 36px;
  color: #6ed0c9;
  /* 水色 */
}
@media (max-width: 767px) {
  .bw_disclaimer .icon-star {
    display: none;
  }
}
.bw_disclaimer .icon-star:first-child {
  left: 18px;
}
.bw_disclaimer .icon-star:last-child {
  right: 18px;
}
